Fra 1.0 til 1.5 hjælp

Her kan du søge hjælp til installation og opdatering, og stille spørgsmål om webhosts.

Moderators: b-ronnow, ot2sen

Locked
Mekaniker
Joomla! Apprentice
Joomla! Apprentice
Posts: 7
Joined: Thu Nov 12, 2009 7:40 pm

Fra 1.0 til 1.5 hjælp

Post by Mekaniker » Fri May 07, 2010 12:50 pm

One.com har opgraderet PHP, og de siger at det er derfor min side ikke mere kan ses. De mener løsningen er at opgradere Joomla, men som jeg husker det kan min side ikke "bare" ligges over i den nyeste version af Joomla.

Er der nogen der vil/kan hjælpe mig med i første omgang at afklare det?

Og hvis det kan lade sig gøre at opgradere uden at starte forfra også hjælpe med den del?

Der er programmeret en booking funktion, og jeg mener at det er den der giver problemer ift. en opgradering.

Siden kan ses her: www.vicars.dk

Jakob

martiinkolle
Joomla! Explorer
Joomla! Explorer
Posts: 418
Joined: Wed Dec 23, 2009 11:15 pm
Location: Syddanmark
Contact:

Re: Fra 1.0 til 1.5 hjælp

Post by martiinkolle » Sat Jun 12, 2010 7:30 am

Ved det faktisk ikke helt præcist, men tror det ikke!

Prøv fx. at læse denn tutorial omkring opgradering http://www.siteground.com/tutorials/joo ... pgrade.htm

Kan du ikke sige hvad booking componentet hedder. Der findes måske en version til 1.5

Martiinkolle
Martin Kollerup
I don't know if we each have a destiny or if we're all just floatin' around accidental like on a breeze... but i think, maybe it's both. Maybe both are happening at the same time... Forrest gump


Locked

Return to “Installation, backup, opdatering og flytning - Godt igang”